@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap');

.white-bg *{
    box-sizing: border-box;
}

.white-bg {
    background: #fff;
    padding: 60px;
}

.advertiser-header h1{
    padding: 0;
    font-size: 38px;
    line-height: 38px;
    font-weight: 700;
    color: #000;
    margin-bottom: 20px;
}
.advertiser-header p{
    font-size: 24px;
    line-height: 32px;
    color: #000;
    font-family: 'Oxygen', sans-serif;
}

.banner-wrapper{
    display: flex;
    justify-content: space-between;
    gap: 28px;
    margin-top: 32px;
    margin-bottom: 56px;
    min-height: 496px;
}
.banner-wrapper .left-side {
    width: calc(100% - 300px);
    background-color: #C3E4A0;
    background-image: url(../../img/advertiser/images/woman-and-dog.webp);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    padding: 24px;
    padding-right: 33px;
    padding-bottom: 55px;
    color: #000;
    text-align: center;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    font-family: 'Oxygen', sans-serif;
}
.banner-wrapper .left-side h2{
    font-size: 48px;
    line-height: 48px;
    font-weight: 700;
    color: #000;
}
.banner-wrapper .left-side p{
    font-size: 32px;
    line-height: 38px;
    color: #000;
}
.banner-wrapper .right-side{
    background: #303030;
    width: 272px;
    padding: 10px;
}
.banner-wrapper .right-side p{
    color: #fff;
    text-align: center;
    font-weight: 700;
    line-height: 1.3em;
    margin-bottom: 10px;
}

.grow-wrapper{
    background: #69923C;
    padding: 32px;
    margin-top: 56px;
}
.grow-wrapper > h2{
    font-size: 32px;
    line-height: 38px;
    font-weight: 700;
    font-family: 'Oxygen', sans-serif;
    color: #FFF;
    margin-bottom: 20px;
}
.grow-wrapper > p{
    font-size: 20px;
    line-height: 32px;
    color: #FFF;
}
.grow-wrapper > p b{
    font-weight: 700;
}
.grow-wrapper .steps{
    margin-top: 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    color: #FFF;
}
.grow-wrapper .steps .item{
    width: calc(33.33% - 13.3333333px);
    color: #000;
    text-align: center;
}
.grow-wrapper .steps .item img {
    width: 80%;
    margin-bottom: 16px;
}
.grow-wrapper .steps .item h3{
    font-size: 40px;
    line-height: 38px;
    color: #FFF;
    font-family: 'Oxygen', sans-serif;
    font-weight: 700;
    text-align: center;
}
.grow-wrapper .steps .item p{
    font-size: 20px;
    line-height: 24px;
    color: #FFF;
    font-weight: 300;
    font-family: 'Oxygen', sans-serif;
}

.traffic-wrapper{
    background: #fff;
    margin-top: 56px;
}
.traffic-wrapper > h2{
    font-size: 32px;
    line-height: 38px;
    font-weight: 700;
    font-family: 'Oxygen', sans-serif;
    color: #000;
    margin-bottom: 20px;
}
.traffic-wrapper > p{
    font-size: 20px;
    line-height: 32px;
    color: #000;
}
.traffic-wrapper > p b{
    font-weight: 700;
}
.traffic-wrapper .steps{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin-top: 32px;
}
.traffic-wrapper .steps .item{
    background: #C3E4A0;
    padding: 32px 24px;
    width: calc(33.33% - 13.3333333px);
    color: #000;
    text-align: center;
}
.traffic-wrapper .steps .item img{
    width: 162px;
    height: 162px;
    object-fit: contain;
    margin-bottom: 8px;
}
.traffic-wrapper .steps .item h3{
    font-size: 40px;
    line-height: 38px;
    color: #000;
    font-family: 'Oxygen', sans-serif;
    font-weight: 700;
    text-align: center;
}
.traffic-wrapper .steps .item p{
    font-size: 20px;
    line-height: 24px;
    color: #000;
    font-weight: 300;
    font-family: 'Oxygen', sans-serif;
}

.contact-wrapper{
    background: #FBE5A7;
    margin-top: 56px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* background-image: url(../../img/advertiser/images/dog-and-man.webp); */
    /* height: 377px; */
    /* background-size: 50%; */
    /* background-repeat: no-repeat; */
}
.contact-wrapper .contact-img{
    width: 54.5%;
}
.contact-wrapper .contact-img img{
    width: 100%;
    display: block;
}
.contact-wrapper .contact-section{
    padding: 24px 52px;
    width: calc(100% - 54.5%);
}
.contact-wrapper .contact-section h2{
    font-family: 'Oxygen', sans-serif;
    font-size: 32px;
    line-height: 38px;
    color: #000;
    margin-bottom: 30px;
}
.contact-wrapper .contact-section .button{
    height: 56px;
    width: auto;
    display: inline-block;
}























.button {
    padding: 0.5em 1em;
    font-size: 1.3em;
    margin: 0px auto;
    display: block;
    width: 178px;
}
